
QGIS Application - Bug report #5562

scaling in print manager

2012-05-09 01:42 PM - Jake Maier

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 15147

Description

to have more flexibility in scaling in different units it would be advantages to be able to have more decimal points available in segment size

(currently 4 decimal points) and Map units per bar unit (limited to 2 decimal points and not enough in certain cases).

Thank you so much for all your work.

Jake

History

#1 - 2012-09-04 12:09 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2013-07-12 10:48 AM - Paolo Cavallini

- Category set to 33

#3 - 2014-04-06 06:03 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#4 - 2014-06-18 03:42 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed
